/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/Sybase/BCP.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/Sybase/BLK.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/Sybase/CTlib.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/Sybase/DBlib.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/Sybase/Sybperl.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/CTlib/CTlib.so
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/CTlib/autosplit.ix
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/DBlib/DBlib.so
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/DBlib/autosplit.ix
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/Sybperl/DBCMDROW.al
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/Sybperl/DBCOUNT.al
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/Sybperl/DBCURCMD.al
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/Sybperl/DBDEAD.al
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/Sybperl/DBMORECMDS.al
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/Sybperl/DBROWS.al
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/Sybperl/autosplit.ix
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/Sybperl/bcp_batch.al
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/Sybperl/bcp_colfmt.al
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/Sybperl/bcp_collen.al
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/Sybperl/bcp_columns.al
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/Sybperl/bcp_control.al
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/Sybperl/bcp_done.al
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/Sybperl/bcp_exec.al
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/Sybperl/bcp_init.al
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/Sybperl/bcp_meminit.al
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/Sybperl/bcp_readfmt.al
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/Sybperl/bcp_sendrow.al
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/Sybperl/bcp_writefmt.al
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/Sybperl/dbcancel.al
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/Sybperl/dbcanquery.al
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/Sybperl/dbclropt.al
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/Sybperl/dbcollen.al
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/Sybperl/dbcolname.al
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/Sybperl/dbcoltype.al
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/Sybperl/dbfreebuf.al
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/Sybperl/dbhasretstat.al
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/Sybperl/dbisopt.al
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/Sybperl/dbmny4add.al
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/Sybperl/dbmny4cmp.al
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/Sybperl/dbmny4divide.al
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/Sybperl/dbmny4minus.al
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/Sybperl/dbmny4mul.al
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/Sybperl/dbmny4sub.al
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/Sybperl/dbmny4zero.al
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/Sybperl/dbmnyadd.al
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/Sybperl/dbmnycmp.al
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/Sybperl/dbmnydec.al
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/Sybperl/dbmnydivide.al
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/Sybperl/dbmnydown.al
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/Sybperl/dbmnyinc.al
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/Sybperl/dbmnyinit.al
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/Sybperl/dbmnyminus.al
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/Sybperl/dbmnymul.al
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/Sybperl/dbmnyndigit.al
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/Sybperl/dbmnyscale.al
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/Sybperl/dbmnysub.al
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/Sybperl/dbmnyzero.al
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/Sybperl/dbmoretext.al
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/Sybperl/dbnumcols.al
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/Sybperl/dbpreptext.al
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/Sybperl/dbprtype.al
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/Sybperl/dbreadtext.al
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/Sybperl/dbregexec.al
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/Sybperl/dbreginit.al
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/Sybperl/dbreglist.al
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/Sybperl/dbregparam.al
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/Sybperl/dbretdata.al
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/Sybperl/dbretstatus.al
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/Sybperl/dbrpcinit.al
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/Sybperl/dbrpcparam.al
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/Sybperl/dbrpcsend.al
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/Sybperl/dbsafestr.al
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/Sybperl/dbsetopt.al
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/Sybperl/dbwritetext.al
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Sybase/Sybperl/sql.al
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/ctutil.pl
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/sql.pl
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/sybperl.pl
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/sybutil.pl
/usr/pkg/lib/perl5/vendor_perl/man/man3/Sybase::BCP.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Sybase::BLK.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Sybase::CTlib.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Sybase::DBlib.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Sybase::Sybperl.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/sybperl.3
